import Vector from '../vector'

export default {
	circle: {
		position: new Vector(100, 100),
		velocity: new Vector(100, 100),
	},

	menu: [{ text: 'Item 1' }, { text: 'Item 2' }, { text: 'Item 3' }],
}
